var huayi = {};

//huayi.local ={
//    curWwwPath: window.document.location.href,
//    pathName : window.document.location.pathname, 
//    hostPath: window.document.location.href.substring(0, window.document.location.href.indexOf(window.document.location.pathname)) + window.document.location.pathname.substring(0, window.document.location.pathname.substr(1).indexOf('/') + 1)
//};


function GetPath() {
    var curWwwPath = window.document.location.href;
    //为了便于前端测试，便宜行事的解决方案
    if (curWwwPath.indexOf("127.0.0.1")>0) {
        var pathName = window.document.location.pathname;
        var pos = curWwwPath.indexOf(pathName);
        var localhostPaht = curWwwPath.substring(0, pos);
        var projectName = pathName.substring(0, pathName.substr(1).indexOf('/') + 1);
        var realPath = localhostPaht + projectName;
        return realPath;
    }
    else {
        return '';
    }
}


var hostPath = GetPath();



document.write(" <link href=\"" + hostPath + "/css/bootstrap.min.css\" rel=\"stylesheet\" type=\"text/css\" />");
document.write(" <link href=\"" + hostPath + "/css/index.css\" rel=\"stylesheet\" type=\"text/css\" />");
//document.write(" <link href=\"" + hostPath + "/css/bootstrap.min14ed.css?v=3.3.6\" rel=\"stylesheet\" type=\"text/css\" />");
//document.write(" <link href=\"" + hostPath + "/css/boot/bootstrap-table.css\" rel=\"stylesheet\" type=\"text/css\" />");
//document.write(" <link href=\"" + hostPath + "/font/iconfont.css\" rel=\"stylesheet\" type=\"text/css\" />");
//document.write(" <link href=\"" + hostPath + "/css/animate.min.css\" rel=\"stylesheet\" type=\"text/css\" />");
//document.write(" <link href=\"" + hostPath + "/css/style.min862f.css?v=4.1.0\" rel=\"stylesheet\" type=\"text/css\" />");
//
document.write(" <script language=\"javascript\" type=\"text/javascript\" src=\"" + hostPath + "/js/jquery.min.js?v=2.1.4\"></script>");
document.write(" <script language=\"javascript\" type=\"text/javascript\" src=\"" + hostPath + "/js/jquery.cookie.js\"></script>");
document.write(" <script language=\"javascript\" type=\"text/javascript\" src=\"" + hostPath + "/js/echarts.min.js\"></script>");
//document.write(" <script language=\"javascript\" type=\"text/javascript\" src=\"" + hostPath + "/js/highcharts.js\"></script>");
//document.write(" <script language=\"javascript\" type=\"text/javascript\" src=\"" + hostPath + "/js/gray.js\"></script>");
document.write(" <script language=\"javascript\" type=\"text/javascript\" src=\"" + hostPath + "/js/radialIndicator.js\"></script>");

//document.write(" <script language=\"javascript\" type=\"text/javascript\" src=\"" + hostPath + "/js/bootstrap.min.js?v=3.3.6\"></script>");
//document.write(" <script language=\"javascript\" type=\"text/javascript\" src=\"" + hostPath + "/js/bootstrap-table.js\"></script>");
//document.write(" <script language=\"javascript\" type=\"text/javascript\" src=\"" + hostPath + "/js/bootstrap-table-zh-CN.js\"></script>");
//document.write(" <script language=\"javascript\" type=\"text/javascript\" src=\"" + hostPath + "/js/layer/layer.js\"></script>");
document.write(" <script language=\"javascript\" type=\"text/javascript\" src=\"" + hostPath + "/js/laydate/laydate.js\"></script>");
document.write(" <script language=\"javascript\" type=\"text/javascript\" src=\"" + hostPath + "/Script/Common/huayi.http.js\"></script>");
